sabre/http 4.2.2 released

Happy 2017!

We just released sabre/http 4.2.2. This release adds a workaround for several broken HTTP client implementations, that send invalid Content-Length headers.

This should improve general compatibility with no further side-effects.

To upgrade sabre/http, make sure your composer.json requires "^4.2" for sabre/http and run composer update.

Full changelog can be found on Github

Tags: http, release


Comments